/**************************************
* Rasenpate Stylesheet
**************************************/
* {
  margin: 0;
  padding: 0;
}

body {
  background: url('rp-admin/images/grass.gif');
	font-family: Arial, Helvetia, SansSerif;
}

a
{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

a:hover
{
	color: #626262;
}

.clear
{
	clear: both;
}

/****************************************
* Header 
***************************************/
#header
{
	background: #FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height: 115px;
	margin: 5px auto 10px auto;
	width: 1200px;
}

/* Logo Container */
#logo
{
	background: #ffffff;
	width: 150px;
	padding: 10px;
	float:left;
	-webkit-border-radius: 5px;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topright: 0;
	border-radius: 5px;
	border-top-right-radius: 0;
}

#logo img 
{
	width: 100%;
}

/* Menu Main Container */
#menu_main
{
	float: left;
	height: 50px;
	width: 1030px;
	background: #005D98;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index: 0;
}

#menu_main ul
{
	position: relative;
	list-style-type: none;
}
	
#menu_main ul li
{
	float: left;
}

#menu_main ul li a
{
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	display: block;
	padding: 15px 20px;
}

#menu_main ul li a:hover
{
	background: #000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#menu_main ul li ul
{
	display: none;
	position: absolute;
}

#menu_main ul li:hover ul
{
	display: block;
}

#menu_main ul li ul li
{
	clear: both;
	text-align: center;
	min-width: 100%;
}

#menu_main ul li ul li:last-child a
{
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

#menu_main ul li ul li a
{
	background: #000000;
	border: 0;
}

/* Slogan Container */
#slogan
{
	background: url('../images/corner.png') no-repeat;
	width: 1030px;
	height: 20px;
	float: left;
	text-align: center;
	padding: 50px 0;
	font-size: 20px;
}

/*****************************************
* Content area
*****************************************/
#content
{
	background: #FFFFFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 5px auto 10px auto;
	width: 1160px;
	padding: 20px;
}

#imprint 
{
	text-align: justify;
}

/*****************************************
* Field
*****************************************/
#field  {
	border: 2px solid #000; 
	height: 600px; 
	width: 900px; 
	margin: 100px auto;
	position: relative;
	background: #009900;
}

/* Penalty Boxes */
.penalty-box-home-border-a {
	position: absolute;
	top: 104px;
	border: 1px solid #fff;
	width: 194px;
	height: 0px;
}

.penalty-box-home-border-b {
	position: absolute;
	top: 104px;
	left: 194px;
	border: 1px solid #fff;
	width: 0px;
	height: 390px;
}

.penalty-box-home-border-c {
	position: absolute;
	top: 494px;
	border: 1px solid #fff;
	width: 194px;
	height: 0px;
}

.penalty-box-home-border-d {
	position: absolute;
	top: 194px;
	left: 194px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.penalty-box-home-border-d2 {
	position: absolute;
	top: 194px;
	left: 209px;
	border: 1px solid #fff;
	width: 0px;
	height: 15px;
}

.penalty-box-home-border-d3 {
	position: absolute;
	top: 209px;
	left: 209px;
	border: 1px solid #fff;
	width: 14px;
	height: 0px;
}

.penalty-box-home-border-d4 {
	position: absolute;
	top: 209px;
	left: 224px;
	border: 1px solid #fff;
	width: 0px;
	height: 30px;
}

.penalty-box-home-border-d5 {
	position: absolute;
	top: 239px;
	left: 224px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.penalty-box-home-border-e {
	position: absolute;
	top: 239px;
	left: 239px;
	border: 1px solid #fff;
	width: 0px;
	height: 119px;
}

.penalty-box-home-border-f {
	position: absolute;
	top: 404px;
	left: 194px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.penalty-box-home-border-f2 {
	position: absolute;
	top: 389px;
	left: 209px;
	border: 1px solid #fff;
	width: 0px;
	height: 15px;
}

.penalty-box-home-border-f3 {
	position: absolute;
	top: 389px;
	left: 209px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.penalty-box-home-border-f4 {
	position: absolute;
	top: 359px;
	left: 224px;
	border: 1px solid #fff;
	width: 0px;
	height: 30px;
}

.penalty-box-home-border-f5 {
	position: absolute;
	top: 359px;
	left: 224px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

/* Guest */
.penalty-box-guest-border-a {
	position: absolute;
	top: 104px;
	right: 0px;
	border: 1px solid #fff;
	width: 194px;
	height: 0px;
}

.penalty-box-guest-border-b {
	position: absolute;
	top: 104px;
	right: 194px;
	border: 1px solid #fff;
	width: 0px;
	height: 390px;
}

.penalty-box-guest-border-c {
	position: absolute;
	top: 494px;
	right: 0px;
	border: 1px solid #fff;
	width: 194px;
	height: 0px;
}

.penalty-box-guest-border-d {
	position: absolute;
	top: 194px;
	right: 194px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.penalty-box-guest-border-d2 {
	position: absolute;
	top: 194px;
	right: 209px;
	border: 1px solid #fff;
	width: 0px;
	height: 15px;
}

.penalty-box-guest-border-d3 {
	position: absolute;
	top: 209px;
	right: 209px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.penalty-box-guest-border-d4 {
	position: absolute;
	top: 209px;
	right: 224px;
	border: 1px solid #fff;
	width: 0px;
	height: 30px;
}

.penalty-box-guest-border-d5 {
	position: absolute;
	top: 239px;
	right: 224px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.penalty-box-guest-border-e {
	position: absolute;
	top: 239px;
	right: 239px;
	border: 1px solid #fff;
	width: 0px;
	height: 120px;
}

.penalty-box-guest-border-f {
	position: absolute;
	top: 359px;
	right: 224px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.penalty-box-guest-border-f2 {
	position: absolute;
	top: 359px;
	right: 224px;
	border: 1px solid #fff;
	width: 0px;
	height: 30px;
}

.penalty-box-guest-border-f3 {
	position: absolute;
	top: 389px;
	right: 209px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.penalty-box-guest-border-f4 {
	position: absolute;
	top: 389px;
	right: 209px;
	border: 1px solid #fff;
	width: 0px;
	height: 15px;
}

.penalty-box-guest-border-f5 {
	position: absolute;
	top: 404px;
	right: 194px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

/* 6 Yard Box inside Penalty Box */
.yard-box-home-top {
	position: absolute;
	top: 194px;
	left: 0px;
	border: 1px solid #fff;
	width: 74px;
	height: 0px;
}

.yard-box-home-right {
	position: absolute;
	top: 194px;
	left: 74px;
	border: 1px solid #fff;
	width: 0px;
	height: 209px;
}

.yard-box-home-bottom {
	position: absolute;
	top: 404px;
	left: 0px;
	border: 1px solid #fff;
	width: 74px;
	height: 0px;
}

/* Guest */
.yard-box-guest-top {
	position: absolute;
	top: 194px;
	right: 0px;
	border: 1px solid #fff;
	width: 74px;
	height: 0px;
}

.yard-box-guest-right {
	position: absolute;
	top: 194px;
	right: 74px;
	border: 1px solid #fff;
	width: 0px;
	height: 209px;
}

.yard-box-guest-bottom {
	position: absolute;
	top: 404px;
	right: 0px;
	border: 1px solid #fff;
	width: 74px;
	height: 0px;
}


/* Kickoff Box & Center Field Line*/
.kickoff-box-top {
	position: absolute;
	top: 224px;
	left: 374px;
	border: 1px solid #fff;
	width: 15px;
	height: 0;
}

.kickoff-box-top2 {
	position: absolute;
	top: 209px;
	left: 389px;
	border: 1px solid #fff;
	width: 0px;
	height: 15px;
}

.kickoff-box-top3 {
	position: absolute;
	top: 209px;
	left: 389px;
	border: 1px solid #fff;
	width: 30px;
	height: 0;
}

.kickoff-box-top4 {
	position: absolute;
	top: 194px;
	left: 419px;
	border: 1px solid #fff;
	width: 0px;
	height: 15px;
}

.kickoff-box-top5 {
	position: absolute;
	top: 194px;
	left: 419px;
	border: 1px solid #fff;
	width: 60px;
	height: 0;
}

.kickoff-box-top6 {
	position: absolute;
	top: 194px;
	left: 479px;
	border: 1px solid #fff;
	width: 0px;
	height: 15px;
}

.kickoff-box-top7 {
	position: absolute;
	top: 209px;
	left: 479px;
	border: 1px solid #fff;
	width: 30px;
	height: 0;
}

.kickoff-box-top8 {
	position: absolute;
	top: 209px;
	left: 509px;
	border: 1px solid #fff;
	width: 0px;
	height: 15px;
}

.kickoff-box-top9 {
	position: absolute;
	top: 224px;
	left: 509px;
	border: 1px solid #fff;
	width: 15px;
	height: 0;
}

/* right side */
.kickoff-box-right {
	position: absolute;
	top: 224px;
	left: 524px;
	border: 1px solid #fff;
	width: 0;
	height: 15px;
}

.kickoff-box-right2 {
	position: absolute;
	top: 239px;
	left: 524px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.kickoff-box-right3 {
	position: absolute;
	top: 239px;
	left: 539px;
	border: 1px solid #fff;
	width: 0px;
	height: 30px;
}

.kickoff-box-right4 {
	position: absolute;
	top: 269px;
	left: 539px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.kickoff-box-right5 {
	position: absolute;
	top: 269px;
	left: 554px;
	border: 1px solid #fff;
	width: 0;
	height: 60px;
}

.kickoff-box-right6 {
	position: absolute;
	top: 329px;
	left: 539px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.kickoff-box-right7 {
	position: absolute;
	top: 329px;
	left: 539px;
	border: 1px solid #fff;
	width: 0;
	height: 30px;
}

.kickoff-box-right8 {
	position: absolute;
	top: 359px;
	left: 524px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.kickoff-box-right9 {
	position: absolute;
	top: 359px;
	left: 524px;
	border: 1px solid #fff;
	width: 0;
	height: 15px;
}

/* bottom */
.kickoff-box-bottom {
	position: absolute;
	top: 374px;
	left: 374px;
	border: 1px solid #fff;
	width: 15px;
	height: 0;
}

.kickoff-box-bottom2 {
	position: absolute;
	top: 374px;
	left: 389px;
	border: 1px solid #fff;
	width: 0px;
	height: 15px;
}

.kickoff-box-bottom3 {
	position: absolute;
	top: 389px;
	left: 389px;
	border: 1px solid #fff;
	width: 30px;
	height: 0px;
}

.kickoff-box-bottom4 {
	position: absolute;
	top: 389px;
	left: 419px;
	border: 1px solid #fff;
	width: 0px;
	height: 15px;
}

.kickoff-box-bottom5 {
	position: absolute;
	top: 404px;
	left: 419px;
	border: 1px solid #fff;
	width: 60px;
	height: 0px;
}

.kickoff-box-bottom6 {
	position: absolute;
	top: 389px;
	left: 479px;
	border: 1px solid #fff;
	width: 0px;
	height: 15px;
}

.kickoff-box-bottom7 {
	position: absolute;
	top: 389px;
	left: 479px;
	border: 1px solid #fff;
	width: 30px;
	height: 0px;
}

.kickoff-box-bottom8 {
	position: absolute;
	top: 374px;
	left: 509px;
	border: 1px solid #fff;
	width: 0px;
	height: 15px;
}

.kickoff-box-bottom9 {
	position: absolute;
	top: 374px;
	left: 509px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

/* left side */
.kickoff-box-left {
	position: absolute;
	top: 224px;
	left: 374px;
	border: 1px solid #fff;
	width: 0;
	height: 15px;
}

.kickoff-box-left2 {
	position: absolute;
	top: 239px;
	left: 359px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.kickoff-box-left3 {
	position: absolute;
	top: 239px;
	left: 359px;
	border: 1px solid #fff;
	width: 0px;
	height: 30px;
}

.kickoff-box-left4 {
	position: absolute;
	top: 269px;
	left: 344px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.kickoff-box-left5 {
	position: absolute;
	top: 269px;
	left: 344px;
	border: 1px solid #fff;
	width: 0px;
	height: 60px;
}

.kickoff-box-left6 {
	position: absolute;
	top: 329px;
	left: 344px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.kickoff-box-left7 {
	position: absolute;
	top: 329px;
	left: 359px;
	border: 1px solid #fff;
	width: 0px;
	height: 30px;
}

.kickoff-box-left8 {
	position: absolute;
	top: 359px;
	left: 359px;
	border: 1px solid #fff;
	width: 15px;
	height: 0px;
}

.kickoff-box-left9 {
	position: absolute;
	top: 359px;
	left: 374px;
	border: 1px solid #fff;
	width: 0px;
	height: 15px;
}

/* midfield */
.midfield-line {
	position: absolute;
	left: 449px;
	width: 0;
	border: 1px solid #fff;
	height: 284px;
}

.bottom {
	bottom: 0;
}

/* Playing Field */
.square  {
	background: rgba(0,154,0, 0.5);
	float: left;
	height: 15px;
	width: 15px;
	text-align: center;
	font-size: 6px;
	/*for printing only*/
	height: 14px;
	width: 14px;
	border-right: 1px solid #090;
	border-bottom: 1px solid #090;
}

.square.red {
	border-right: 1px solid #900;
	border-bottom: 1px solid #900;
}

.square.locked,
.square.red.locked {
	border-right: 1px solid #005D98;
	border-bottom: 1px solid #005D98;
}
.square:hover {
	border: 1px solid #000;
	width: 13px;
	height: 13px;
	cursor: pointer;
}

.corner-row {
  margin-top: -15px;
}

.corner,
.goalie,
.kickoff,
.penalty-kick {
	background: #ffff00;
	float: left;
	height: 30px;
	width: 30px;
	text-align: center;
	font-size: 10px;
	border-radius: 42px;
}

.corner:hover,
.goalie:hover,
.kickoff:hover,
.penalty-kick:hover {
	border: 1px solid #000;
	height: 28px;
	width: 28px;
	cursor: pointer;
}

/* Corners */
#C1 {
	border-radius: 0 0 27px 0;
}

#C2 {
	border-radius: 0 0 0 27px;
}

#C3 {
	border-radius: 0 27px 0 0;
}

#C4 {
	border-radius: 27px 0 0 0;
}

/* Zones */
.red {
	background: #990000;
}

.selected {
  background: rgba(220,220,220, 0.9);
}

.outer:hover {
  background: #ccc;
  cursor: pointer;
}

.locked {
  background: #005D98;
  cursor: default;
}

.locked:hover {
  background: #005D98;
}


/* Goals */
.goal-home {
  position: absolute;
  top: 240px;
  left: -44px;
  width: 40px;
  height: 116px;
  border: 2px solid #000;
}

.goal-guest {
  position: absolute;
  top: 240px;
  right: -44px;
  width: 40px;
  height: 116px;
  border: 2px solid #000;
}

/* Benches */
.bench-home {
  position: absolute;
  top: -74px;
  left: 185px;
  width: 200px;
  height: 50px;
  border: 2px solid #000;
}

.bench-guest {
  position: absolute;
  top: -74px;
  right: 185px;
  width: 200px;
  height: 50px;
  border: 2px solid #000;
}

/* Contact Button */
#rp-contact-button {
  position: absolute;
  bottom: -52px;
  left: 355px;
  height: 30px;
  width: 200px;
  border-radius: 20px;
  background: #000;
  color: #fff;
  font-size: 20px;
  text-align: center;
  padding-top: 2px;
}

#rp-contact-button:hover {
  background: #fff;
  color: #000;
  cursor: pointer;
}

/* Over Lay Request Form */
#rp-overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0, 0.6);
  z-index: 1000;
  display: none;
}

#rp-request-box {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 300px;
  min-height: 280px;
  margin-top: -228px;
  margin-left: -150px;
  background: #fff;
  border-radius: 20px;
  z-index: 1010;
  border: 2px solid #000;
  padding: 20px;
}

#rp-request-box h3 {
  font-family: sans-serif;
  font-size: 21px;
  margin-bottom: 5px;
}

#rp-request-box hr {
  margin-bottom: 10px;
  border: none;
  background: #000;
  height: 1px;
}

#rp-request {
  position: relative;
  display: block;
}

#rp-request label {
  width: 140px;
  height: 30px;
  display: inline-block;
  font-family: sans-serif;
  font-size: 13px;
}

#rp-request label span {
  font-weight: bold;
  font-family: sans-serif;
}

#rp-request input[type=text] {
  background: #ddd;
  width: 155px;
}

#rp-request textarea {
  width: 300px;
  resize: none;
  overflow: vertical-scroll;
  border: none;
}

#rp-request textarea.error {
  background: #ff8888;
  border-radius: 10px;
  color: #000;
  font-weight: bold;
  height: 40px;
  margin-bottom: 10px;
  padding: 5px 10px;
}

#rp-request .rp-close {
  background: #000;
  position: absolute;
  top: -44px;
  right: 0px;
  padding: 3px 7px;
  border-radius: 10px;
  color: #fff;
  font-family: sans-serif;
  font-weight: bold;
}

#rp-request .rp-close:hover {
  color: #ff0000;
  cursor: pointer;
}

#rp-submit {
  background: #000 none repeat scroll 0 0;
  border: medium none;
  border-radius: 10px;
  color: #fff;
  display: block;
  font-size: 20px;
  height: 40px;
  width: 100%;
}

#rp-submit:hover {
  background: #009900;
}

#rp-suc-return{
  background: #000;
  padding: 3px 7px;
  border-radius: 10px;
  color: #fff;
  font-family: sans-serif;
  font-weight: bold;
  width: 100%;
  text-align: center;
  margin-top: 10px;
}

#rp-suc-return:hover {
  color: #009900;
  cursor: pointer;
}

/**** Request Info Box ****/
#rp-request-info {
	display: none;
	position: absolute;
	top: 50px;
	left: -32px;
	width: 30px;
	height: 25px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	padding-top: 5px;
	cursor: pointer;
	z-index: 1011;
	background: #005D98;
	color: #fff;
	text-align: center;
	border: 2px solid #fff;
}


/**** Legend ****/
#legend-box {
	position: absolute;
	right: -250px;
	top: -74px;
	border: 2px solid #000000;
	background: #ffffff;
	padding: 10px;
}



/*** Sponsor Images ***/
.spon     { position: absolute; z-index: 1;}
.isTrans  { background: rgba(0,154,0, 1); }
.isTransWhite { background: #ffffff; }
.sponLink { display: block; }
.sponImg  { width: 100%; height: 100%; }

.allianz { top: 540px; left: 210px; width: 225px; height: 60px; }
.optikKunz { top: 495px; left: 210px; width: 45px; height: 45px; }
.sportbund { top: 105px; left: 225px; width: 150px; height: 75px; }
.hunsicker { top: 405px; left: 195px; width: 510px; height: 90px; }
.bistrooase { top: 270px; left: 240px; width: 75px; height: 60px; }
.degesbah { top: 180px; left: 45px; width: 210px; height: 60px; }
.heizolschmitt { top: 0px; left: 390px; width: 60px; height: 45px; }
.metzgerschmitt { top: 195px; left: 615px; width: 60px; height: 45px; }
.incredibleAH { top: 105px; left: 495px; width: 105px; height: 45px; }
.dianaapotheke-1 { top: 285px; left: 120px; width: 30px; height: 30px; }
.dianaapotheke-2 { top: 285px; left: 750px; width: 30px; height: 30px; }
.nahundgut { top: 240px; left: 900px; width: 44px; height: 120px; }
.grundhofer { top: 495px; left: 465px; width: 210px; height: 105px; }
.gottschalkzaun { top: 0px; left: 105px; width: 105px; height: 60px; }

